ƒ@charset "UTF-8";
/* CSS Document */

{
	width: 100%;
	margin: 0px auto;
	padding:0px auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 40.5em;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */

body {
	margin: 0px auto;
	padding: 0px auto;
	width: 100%;
	background-color:#fff;
	background-image:url(../images/background.jpg);
	background-repeat:no-repeat;
  	display: table;
	color: #Fc0;

}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0px;
	margin: 0px;
}



a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}



/* _ - - - - - - - - - - - - - - - - - GENERIC heading and spacing stuff - - - - - */

.container {
	width:94%;
	max-width: 1260px;/* a max-width may be desirable to keep this layout from getting too wide on a large monitor. This keeps line length more readable. IE6 does not respect this declaration. */
	min-width: 40.5em;/* a min-width may be desirable to keep this layout from getting too narrow. This keeps line length more readable in the side columns. IE6 does not respect this declaration. */
	margin: 0px auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
	padding: 0px auto;	

}
.header {
	margin: 0px auto;
	padding-top: 3px;
	padding-right: auto;
	padding-bottom: 0px;
	padding-left: auto;
	float:right;
}


#logo {
	margin: 0px;
	padding: 0px;
	height: auto;
	float:left;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0px; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 0.8em;
	padding-right: 15px;
	padding-left: 15px;	
	padding-top: 3px;
	padding-bottom: 0px;
	font-family: Georgia, "Times New Roman Italic", serif;	
	font-size: 100%;
	line-height: 1.4em;	
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */


a:link {
	margin: 0px;
	padding: 0px;
	color: #669900;
	text-decoration: none; 
}
a:visited {
	margin: 0px;
	padding: 0px;
	color: #669900;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	color: #666600;
}

/* _ - - - - - - - - - - - - - - - - - - - - - - - - Inline Links coding - - - - - */
.inlinelink:link {
	margin: 0px;
	padding: 0.1em 0px;
	background-image:url(../images/trsp3.png);
	background-repeat:repeat;
	color: #003;
	text-decoration: none; 
}
.inlinelink:visited{
	margin: 0px;
	padding: 0.1em 0px;
	background-image:url(../images/trsp3.png);
	background-repeat:repeat;
	color: #003;
	text-decoration: none;}
.inlinelink:hover, .inlinelink:active, .inline:focus {
	margin: 0px;
	padding: 0.1em 0px;
	text-decoration: none;
	background-color: #FC0;
	color: #060;
}

/* _ - - - - - - - - - - - - - - - - - Headlinks and Related coding - - - - - */
ul.headlink {
	list-style: none; /* this removes the list marker */
	float:right;
	width:100%;
	
}
ul.headlink li {
	Margin: 0px;
	padding: 1px 2em;
	width:auto;
	min_width: 20%;
	height: 32px;
	border: 0px;
	text-align: center;
	color: #006;
	float:right;
}

ul.headlink a, ul.headlink a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	Margin: 0px;
	padding: 1px 1px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #006;
	float:right;
	
}
ul.headlink a:hover, ul.headlink a:active, ul.headlink a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	Margin: 0px;
	padding: 1px 1px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #333300;
	background-image:url(../images/trsp2.png);
	float:right;
}

/* _ - - - - - - - - - - - - - - - - - Sidebar and Related Links coding - - - - - */

#sidebar {
	width: 17%;
	clear:both;
	float: left;	
	margin: 0px;
	margin-right:1em;
	padding: 0px;
	border: 0px;
	font-size: 1.2em;
}
/* this codes the main navigation buttons and telephone link */
ul.nav {
	list-style: none; /* this removes the list marker */
	margin-bottom: 15px; /* this creates the space between the navigation on the content below */
	padding-bottom: 15;
	
}
ul.nav li {
	Margin: 0px;
	padding: 4px auto;
	width: 100%;
	height: 30px;
	border: 0px;
	text-align: center;
	color: #006;
	border-top: 1px solid #827b00; /* this creates the top border for the links - all others are placed using a bottom border on the LI */	
}

ul.nav a, ul.nav a:visited { /* grouping these selectors makes sure that your links retain their button look even after being visited */
	Margin: 0px;
	padding: 4px 4px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #006;
	
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* this changes the background and text color for both mouse and keyboard navigators */
	Margin: 0px;
	padding: 4px 4px;
	display: block; /* this gives the link block properties causing it to fill the whole LI containing it. This causes the entire area to react to a mouse click. */
	text-decoration: none;
	color: #333300;
	background-image:url(../images/trsp2.png);
}





/*The following codes the FB, youtube and email links */

.contact_links {
	width:20%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-align: center;
	float: left;
	height: 100px
}
.sidelink {
	min-width: 17%;
	list-style-type: none;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	border: 0px;
	width: 100%;
	display: block;
	float: left;
	text-align: center;
}/* this ends the fb youtube email links */






/* -  - - - - - - - - - - - - - - - - -The actual CONTENT and body text coding - -*/
.content {
	padding: 0px 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	margin-right: 0px;
	margin-top: 0px;
	width: 77%;
	max-width: 900px;
	min-width: 200px;
	float: left; 
}
.content p{padding-left: 3em;
}
h1, h2, h3 {
	font-size: x-large;
	font-style:oblique;
	/*	font-family:"MS Serif", "New York", serif;*/
		color: #006;
}
h4{
	margin-top: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
	margin-right: 30px;
	padding-right: 15px;
	padding-left: 15px;
}


/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.info {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	padding: 0px 10px;
	padding-bottom: 10px;
	max-width: 900px;
	background-image:url(../images/maskwhite.png);	
	background-repeat:repeat;
}
.span{
	
}

#slide_show {
	margin: 0px;
	margin: 1em 0px;
	padding: 2em;
	float:right;
}

#map {
	margin: 0px;
	margin: 1em 0px;
	padding: 2em;
	float:right;
}

#photos {
	margin: 0.5em;
	padding: 1em 2em;
	float:right;
	width:auto;
	
}
#boys {
	max-width:15em;
	height:inherit;
	margin: 0;
	padding: 0;
	float:right;
}
#p_photo {
	
	margin: 0.2em;
	margin-left:5em;
	padding: 0.3em 1em 0.1em 0.3em;
	float:right;
}
.bulletpoints {
	padding: 0px;
	margin: 0px 0px 0px 8em;
	list-style-image: url(../images/sp.png);
}
#where {
	margin:  1em auto;
	padding: 1em;
}

.footer {
	padding: 1em;
	margin: 0px;
	font-size: .9em;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
}
#copyright {
	padding: 0px;
	color:#ccf;
	min-width: 17%;
	font-size:smaller;
}
.padtop {
	padding-top: 10px;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear: both;
	height: 0px;
	font-size: 1px;
	line-height: 0px;
}

/* CSS Document */
